<?php

defined('_JEXEC') or die;

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference.
$document = & $this;

// Shortcut for template base url.
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize version-specific view.
$view = $this->artx = ('1.6' == $GLOBALS['version']->RELEASE) ? new ArtxPage16($this) : new ArtxPage15($this);

$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" >
<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
<?php if($this->params->get('show-font',1)) : ?>
<link href='http://fonts.googleapis.com/css?family=Architects+Daughter' rel='stylesheet' type='text/css'>
<style type="text/css">
h1, h2, h3, .contentheading, .componentheading, .jum-title span, .ju-post h2.ju-postheader, .ju-post h2.ju-postheader a,h1.ju-logo-name, h1.ju-logo-name a, h1.ju-logo-name a:link, h1.ju-logo-name a:visited, h1.ju-logo-name a:hover { font-size: 20px; font-family: 'Architects Daughter', arial, serif; }
</style>
<?php endif; ?>
<!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
<script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
</head>
<body class="<?php echo $view->bodyClass(); ?>">
<div id="ju-page-background-simple-gradient">
<div id="ju-page-background-gradient"></div>
</div>
<div id="ju-main">
<div class="ju-sheet">
<div class="ju-sheet-tl"></div><div class="ju-sheet-tr"></div><div class="ju-sheet-bl"></div><div class="ju-sheet-br"></div>
<div class="ju-sheet-tc"></div><div class="ju-sheet-bc"></div><div class="ju-sheet-cl"></div><div class="ju-sheet-cr"></div><div class="ju-sheet-cc"></div>
<div class="ju-sheet-body">
<div class="ju-header">
<?php if($this->params->get('show-date',1)) : ?>
<div id="date-format">
<?php $now = &JFactory::getDate(); echo $now->toFormat("%A %d %b %Y"); ?>
</div>
<?php endif; ?>
<!-- START FLASH HEADER -->
<?php if($this->params->get('show-header',1)) : ?>
<?php if (JRequest::getVar('view') == 'featured') : ?>
<div id="header">
<object type="application/x-shockwave-flash" data="<?php echo $templateUrl; ?>/header/header.swf" width="720" height="250">
<param name="wmode" value="transparent" />
<param name="movie" value="<?php echo $templateUrl; ?>/header/header.swf" />
</object>
</div>	
<?php endif; ?>
<?php else: ?>
<div id="header">
<object type="application/x-shockwave-flash" data="<?php echo $templateUrl; ?>/header/header.swf" width="720" height="250">
<param name="wmode" value="transparent" />
<param name="movie" value="<?php echo $templateUrl; ?>/header/header.swf" />
</object>
</div>	
<?php endif; ?>
<!-- END FLASH HEADER -->
<?php if($this->params->get('show-logo',1)) : ?>
<div class="ju-logo">
<a href="index.php" class="logo"></a>
</div>
<?php else: ?>
<div class="ju-logo">
<h1 id="name-text" class="ju-logo-name"><a href="<?php echo $document->baseurl; ?>/">JOOMLA</a></h1>
<div id="slogan-text" class="ju-logo-text">logo</div>
</div>
<?php endif; ?>

</div>
<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<div class="ju-nav">
<div class="l"></div>
<div class="r"></div>
<?php if ($view->containsModules('extra1')) : ?>
<div class="ju-menu-extra1"><?php echo $view->position('extra1'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('extra2')) : ?>
<div class="ju-menu-extra2"><?php echo $view->position('extra2'); ?></div>
<?php endif; ?>
<?php echo $view->position('user3'); ?>
</div>
<?php endif; ?>
<?php echo $view->position('banner1', 'ju-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'ju-block'); ?>
<div class="ju-content-layout">
<div class="ju-content-layout-row">
<?php if ($view->containsModules('left')) : ?>
<div class="ju-layout-cell ju-sidebar1">
<?php echo $view->position('left', 'ju-block'); ?>

</div>
<?php endif; ?>
<div class="ju-layout-cell ju-<?php echo $view->contentCellClass(array('left' => 'sidebar1', 'content' => 'content', 'right' => 'sidebar2')); ?>">

<?php
echo $view->position('banner2', 'ju-nostyle');
if ($view->containsModules('breadcrumb'))
echo artxPost($view->position('breadcrumb'));
echo $view->positions(array('user1' => 50, 'user2' => 50), 'ju-article');
echo $view->position('banner3', 'ju-nostyle');
if ($view->hasMessages())
echo artxPost('<jdoc:include type="message" />');
echo '<jdoc:include type="component" />';
echo $view->position('banner4', 'ju-nostyle');
echo $view->positions(array('user6' => 50, 'user5' => 50), 'ju-article');
echo $view->position('banner5', 'ju-nostyle');
?>

</div>
<?php if ($view->containsModules('right')) : ?>
<div class="ju-layout-cell ju-sidebar2">
<?php echo $view->position('right', 'ju-block'); ?>

</div>
<?php endif; ?>

</div>
</div>
<div class="cleared"></div>

<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'ju-block'); ?>
<?php echo $view->position('banner6', 'ju-nostyle'); ?>
<div class="ju-footer">
<div class="ju-footer-t"></div><div class="ju-footer-l"></div><div class="ju-footer-b"></div><div class="ju-footer-r"></div>
<div class="ju-footer-body">
<?php echo $view->position('syndicate'); ?>
<div class="ju-footer-text"><?php
defined( '_JEXEC' ) or die( 'Restricted access' );
global $_VERSION;
require_once('libraries/joomla/utilities/date.php');
$date  = new JDate();
$config = new JConfig();
?>
Copyright &copy; <?php echo $date->toFormat( '%Y' ) . ' ' . $config->sitename;?>. 
Designed by <a href="http://www.joomlatd.com/" title="Visit joomlatd.com!" target="blank">joomlatd.com</a></div>
<div class="cleared"></div>
</div>
</div>

<div class="cleared"></div>
</div>
</div>
<div class="cleared"></div>
<p class="ju-page-footer"></p>

</div>

<?php echo $view->position('debug'); ?>
</body>
</html>